Bug 131911 - Boot never happens, as GRUB crashes during boot.
Summary: Boot never happens, as GRUB crashes during boot.
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 17:16 UTC by Søren Andersen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 14:10:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Søren Andersen 2004-09-06 17:16:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; 
(R1 1.5))

Description of problem:
Installed FC3, test 1. Custom install, with dev. packages. 
GRUB used for boot manager, since LILO not available...
Linux set as default boot... (/dev/mba6/)...
LBA in BIOS: Auto, since only Auto and Disabled are available...

When I boot the PC, it loads a bit from the harddrive, and prints 
GRUB to the screen, and nothing happens...
Just, plain nothing...

I have windows on another partition which is also selected as an 
option in GRUB, although not default...

Ask me if I need to give anymore info...

Version-Release number of selected component (if applicable):
Dunno - the one supplied with fc3test1

How reproducible:
Always

Steps to Reproduce:
1. Install FC3, Test 1 w. GRUB
2. Boot.
    

Actual Results:  Nothing. :)
PC freezes.

Expected Results:  GRUB should have booted.

Additional info:

I have an AMD64 machine, and an 64 bit FC...

Comment 1 Søren Andersen 2004-09-07 04:18:13 UTC
Just booting Knoppix which prints a LOT of I/O errors on my disk that 
were never there before...

Comment 2 Jeremy Katz 2004-09-07 18:11:14 UTC
What sorts of IO errors are you seeing?

Comment 3 Jeremy Katz 2004-11-04 14:10:51 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.